﻿@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#ffffff url("../images/bg.png") 0 0px repeat-x;
}

br {
   letter-spacing:normal;
}

a {
   color:#ffffff;
   text-decoration:none;
}
/*マウスカーソルを乗せた時のリンク*/
a:hover {
   color:#ff0000;
   text-decoration:underline;
}

/*imageの設定:2は垂直方向の表示位置*/
img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/**********▼ヘッダ部分▼**********/
div#top {
   width:1000px;
   margin:0 auto;
   padding:0;
}

div#header {
   position:relative;
   width:1000px;
   float:center;
   list-style-type: none;
letter-spacing: 0em;
}

/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:10px 0 0 0;
   font-size:100%;/* 32px相当 */
   line-height:1.0;
   font-weight:lighter;
   color:#ffffff
}

div#header h1 a:hover {
   color:#a9a9a9
}

div#header h1 {
   padding:4px 0px;
   color:#575757;
   font-weight:lighter;
   font-size:66%;/* 15px相当 */
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

div#header #gnavi li a {
   display:block;
   padding-left:8px;

}
div#header float
      {
         float: left;
         margin-right: 0em;
      }
div#header floatclear
      {
         clear: both;
}

div#header window {
	width:100%;
	height:470px;
	overflow: hidden;
	position: relative;
}
div#header window .center_frame {
	left:0px;
}

div#header next_center_frame {
	top:-470px;
	left:4000px;
}

/********▲ヘッダ部分▲**********/


/************▼bodyの最初のmain▼***************/
div#main {
   float:right;
   width:756px;
   color:#575757;
   background-color:white;
}

div#main a {
   color:black;
}

div#main a:hover {
   color:blue;
   text-decoration:underline;
}

div#main h2 {
}

div#main h3 {
	color: #00788d;
	font-size:18px;
	border-left: 5px solid #00b1d0;
	border-bottom: 1px solid #00b1d0;
	background-color: #f9ffff;
	padding:3px 10px;
	margin-bottom: 20px;
}


div#main h4 {
	color: #000;
	font-size:14px;
	font-weight: bold;
	margin: 10px;
	text-decoration: underline;
}


div#main h5 {
   margin-bottom:2px;
   font-size:65%;/* 12px相当 */
}


div#main h6 {
   margin-bottom:2px;
   font-size:65%;/* 12px相当 */
}

div#main p {
   margin:0;
   font-size:100%;/* 12px相当 */
   letter-spacing: 0em;
   margin:0;
   color:#575757;
}

div#main ul,ol,dl {
}

div#main dt {
}

div#main dd {
}

div#answer dd {
}

div#main table {
}

table {
}

table th {
}

table td {
}

table td ol{
margin:0;
padding:0 0 0 30px;
font-size:100%;
text-align: center;
color:#575757;
}

table td li{
   text-align: center;
margin:0;
padding:0;
}

div#section {
   float:left;
   width:234px;
}

#section-wrap{
	background-color: #00ccfc;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#section-wrap b{
	color: #555;
	font-size: 12px;
	font-weight: bold;
}

#section-wrap .login-form{
	width: 180px;
}

#section-banner li{
	list-style-type: none;
	border: 1px solid #ccc;
	margin-left: -40px;
	margin-bottom: 5px;
}

/************▲bodyの最初のmain▲***************/


/* ========PAGEOP CUSTOMIZE========= */
#footer_all {
	clear: both;
	width: 1000px;
	height:70px;
	margin: 0px auto;
	background-color: #00b1d0;
	overflow: hidden;
}

#footer_all p{
	color:#ffffff;
	font-size: 12px;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
}

div#f_left2 {
	width:1000px;
	float:left;
        color:#ffffff;	
}

div.nav6 {
width: 15px;
font-size: 70%;
margin-top:1px;
margin-right:10px;
float:left;
}

div.nav7 {
width: 1000px;
font-size: 70%;
float:left;
margin-top:0px;
}

div.nav6 ul.nl {
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
}

div.nav6 ul.nl li a {
display: block;
position: relative;
color:#fff;
padding: 1px 1px 1px 1px;
text-decoration: none;
}

div.nav6 ul.nl li a:hover {
text-decoration:underline;
}

div.nav7 ul.nl {
margin: 0;
padding: 0;
font-size: 80%;
list-style-type: none;
text-align: left;
}

div.nav7 ul.nl li a {
display: block;
position: relative;
font-size: 80%;
padding: 1px 1px 1px 1px;
text-decoration: none;
}

div.nav7 ul.nl li a:hover {
text-decoration:underline;
}


.both{
	clear: both;
}

#wrap{
	width: 1000px;
	margin: 0px auto;
}

#wrap h2{
	color: #333;
	font-size: 16px;
	font-weight: bold;
	background-color: #dbffe6;
	padding: 5px;
}

#wrap h3{
	color: #00788d;
	font-size:18px;
	border-left: 5px solid #00b1d0;
	border-bottom: 1px solid #00b1d0;
	background-color: #f9ffff;
	padding:3px 10px;
	margin: 0px auto 20px;
}

#wrap h4{
	color: #333;
	font-size: 12px;
	font-weight: bold;
	background-color: #ffeeee;
}

#top-table{
	width: 500px;
	height: 100px;
	font-size: 12px;
	margin: 0px auto;
	border-collapse: collapse;
	border: 1px solid #00b1d0;
	border-radius: 5px;
}

#top-table td{
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #00b1d0;
	background-color: #fff;
}




/* charactslearn.php css */


#content{
	width: 750px;
	float: right;
	background-color: #fff;
}

.a{
	border: 1px solid #aaa;
	margin-bottom: 30px;
}

.qtext p{
	color: #555;
	font-size: 12px;
	text-align: center;
}

.answer{
	width: 500px;
	height: 50px;
	color: #555;
	font-size: 14px;
	font-weight: bold;
}


.waku{
	width: 500px;
	border: 3px solid #00b1d0;
	padding: 10px;
	margin: 40px auto;
}

.waku p{
	color: #333;
	font-size: 12px;
}

.btn1{
	margin-left: 320px;	
	margin-bottom: 20px;
}

.btn2{
	margin-left: 300px;
}